.u-section-1 .u-sheet-1 {
  min-height: 502px;
}

.u-section-1 .u-image-1 {
  width: 254px;
  height: 228px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  width: 606px;
  margin: 12px auto 0;
}

.u-section-1 .u-btn-1 {
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    margin-top: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-btn-1 {
    margin-top: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1059px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  width: 468px;
  margin: 29px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5625rem;
  margin: 21px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 71px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  width: 300px;
  font-size: 1.5625rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-5 {
  margin: 21px 91px 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.5625rem;
  width: 300px;
  margin: 41px auto 0;
}

.u-section-2 .u-text-7 {
  width: 1140px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-8 {
  font-size: 2.3125rem;
  width: 300px;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-text-9 {
  margin: 20px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 284px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1211px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -7px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 18px;
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    margin-top: 71px;
  }

  .u-section-2 .u-text-7 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1340px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1627px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 959px;
}

.u-section-3 .u-text-1 {
  margin: 72px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 3px 98px 0 44px;
}

.u-section-3 .u-custom-html-1 {
  margin-bottom: 39px;
  height: auto;
  min-height: 673px;
  margin-top: 3px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-top: 2px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-custom-html-1 {
    margin-top: 20px;
  }
}@font-face {
  font-family: 'Oldventure';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Oldventure.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Oldventure';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Oldventure.ttf);
}